/*########## TYPO3 Rendering der Inhalte in der Spalte NORMAL (INHALT) ###########*/
#inhalt {width: 520px; text-align: left; vertical-align: top; padding: 0px; margin: 0px 0px 0px 20px; float: left; /*background-image: url(../gfx/content_wasserzeichen.jpg); background-repeat: no-repeat; background-position: center center;*/}
.text {text-align: left; padding: 5px 0px 0px 10px; margin: 0px;}
.text p {line-height: 16px;}
#inhalt .text h1.csc-firstHeader {color: #000000; padding: 5px 0px 0px 0px; }
/*########## TYPO3 Rendering der Inhalte in der Spalte NORMAL (INHALT) ###########*/


/*########## TYPO3 Rendering der Inhalte in der Spalte RAND (RAND) ###########*/
#rand {width: 150px; text-align: left; vertical-align: top; padding: 0px; margin: 15px 5px 0px 0px; float: right;}
#rand .csc-header.csc-header-n1 {width: 150px; height: 22px; text-align: left; background-color: #484545; }
#rand h1.csc-firstHeader {color: #FFFFFF; font-size: 10px; line-height: 12px; margin: 0px; padding: 4px 0px 2px 9px; }
#rand .randtext {width: 150px; font-size: 10px; line-height: 12px; background-color: #D9DBDA; margin: 2px 0px 10px 0px;}
#rand .randtext p.bodytext {font-size: 10px; line-height: 12px; margin: 2px 0px 5px 0px; padding: 0px 0px 2px 9px; }
#rand .csi-image {padding: 3px; margin: 0px; background-color: #D9DBDA; border: 0px solid #212324;}
/*########## TYPO3 Rendering der Inhalte in der Spalte RAND (RAND) ###########*/


/*########## TYPO3 Rendering CONTENT ###########*/
img {border: 1px;}
.bildtext {float: left; margin: 8px 10px 8px 0px; border: 1px solid #103F91;}
.textbild {float: right; margin: 2px 0px 2px 10px; border: 1px solid #103F91;}
.teaserimg {float: left; margin: 0px 10px 0px 0px; border: 1px solid #103F91;}
.csi-image {float: left; margin: 0px 3px 5px 0px; padding: 2px 2px 0px 2px; background-color: #EBEFF3; border: 1px solid #212324;}

.contenttable {margin: 5px 0px 10px 0px;}
.contenttable td {padding: 6px; }
.tr-odd {background-color: #E7E8E8;}
.tr-even {background-color: #D9DBDA;}
.bodytext {padding-right: 25px;}

.csi-image {float: left; margin: 0px; padding: 0px; background-color: #EBEFF3;}
.csi-caption p.csc-caption {margin-bottom: 4px; font-family: arial, sans-serif; font-size: 10px; line-height: 12px; color: #212324; }
.csi-textpic .csi-imagewrap {text-align: center;	/* is there a bug in IE? (if we don't set this, the image is not centered above or below the text) */}
.csi-text {padding: 0px 10px 0px 0px;}
.csi-textpic dl {}
/*########## TYPO3 Rendering CONTENT ###########*/


.formular {width: 350px; margin: 0px; padding: 0px;}
.hlkontakt {width: 110px; font-size: 10px; line-height: 12px; vertical-align: top; text-align: left; font-weight: bold; padding: 2px;}
.kontakt {width: 240; font-size: 10px; line-height: 12px; vertical-align: top; text-align: left; padding: 2px; }
.csc-mailform {width: 350px; margin: 0px;}
.csc-form-label-req {font-weight: bold;}

		
/*########## FORMULARE ###########*/
p.form {
font-family: verdana, arial, helvetica;
font-size: 10px;
margin: 1px 0px 1px 0px;
padding: 0px;}

form input, form option, form submit, form select, form textarea {
font-family: verdana, arial, helvetica;
font-size : 11px;
font-weight	: normal;   
border-style: solid;
border: 1px solid #666666;
background-color : #EBEFF3;
margin: 0px;}
	
.input {
font-size : 11px;
width: 240px; 
border-style: solid;
border: 1px solid #666666;
background-color : #E8EBEC;}	

.textarea {
font-size : 11px;
width: 240px; 
height: 110px;
border-style: solid;
border: 1px solid #666666;
background-color : #E8EBEC;}		

.option {
font-size: 11px;
width: 240px; 
padding: 0px;
border: 1px solid #666666;
background-color : #E8EBEC;
margin: 0px;}

.button {
font-size: 11px;
font-weight: 700;   
color: #FFFFFF;
border-style: solid;
border: 1px solid #000000;
background-color : #62452A;
margin-top: 5px; 
cursor: hand;}

.sub {
font-size : 11px;
font-weight : 700;   
color : #FFFFFF;
width: 175px; 
height: 20px;
border-style: solid;
border: 1px solid #000000;
background-color : #62452A;
cursor : hand;}